<template>
	<view class="s_container" @touchmove.stop.prevent = "stopPenetrate" v-if='bShowWebview'>
		<web-view class="webview720" :src="url"></web-view>
	</view>	
</template>
<script>
	export default {
		data() {
			return {
				url:'https://www.yuyekeji.cn/H5/720/',
				bShowWebview:false,
			}
		},
		methods: {
			onClickShutWebview(){
				this.bShowWebview=false;
			},
			onClickShow(){
				this.bShowWebview=true;
			},
			stopPenetrate(){
			    return;
			}
		}
	}
</script>

<style lang="scss" scoped>
	.s_container {
		// position: fixed;
		width: 100%;
		height: 100%;
		// z-index: 10;
		// background-color: #ff0000;
	}
	.webview720{
		width: 100%;
		height: 100%;
	}
</style>
